ROHTO BUGS - Bug #1958

[Performance Management Review 6, Final] - Additional Task
01/19/2023 03:32 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 01/19/2023
Priority: Immediate Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours

Description
Mas Azid,

Mohon dibantu cek di bagian Additional Task di Review 6 dan Final, ketika memilih KPI ID tidak muncul dropdown nya.

Add Delete

KPl Group KPIID KPI| Descri... Weight (%) Target Asumsi Sumber D... Criteria 1 Criteria 2 Criteria 3 Criteria 4 Criteria 5

Achievem...
Cancel

Terima kasih.

Ap

History

#1 - 01/23/2023 04:55 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan

dear fiona , untuk ini AddTask (dropdwon tidak muncul)

DECLARE @now VARCHAR(8) = dbo.fn_formatdatetime (GETDATE (), 'yyyymmdd')
select * from PHROM0002 where ObjectID = '00000005' AND ObjectClass = 'KG'
AND RelationshipClass = 'K'

AND StartDate <= (@now
AND EndDate >= @now

karena KPI belom di daftarin PHROMO0002 dengan objectld = 00000005
referensinya ada di db yang prod yang dulu di obrolin sama mba yaya
KPI 1

KPI 2

makasih

#2 - 01/24/2023 09:49 AM - Fiona Avangeline Jonathan
- File clipboard-202301240949-9c0nq.png added

Data sudah ditambahkan
Additional Task 00000005 KG AT 19000101 99991231
KPI1 00000892 K KPI1 2023010 99991231

KPIZ 00000833 K KPIZ 20230101 99991231

#3 - 01/24/2023 09:50 AM - Fiona Avangeline Jonathan
- File clipboard-202301240950-4c9kr.png added
- Status changed from QA Test to Closed

Done, terima kasih.
KPl Group KPIID KP| Descri... Weight (%) Target Asumsi Sumber D... Criteria 1 Criteria 2 Criter

1  Additional .. KPI1 KPI 100 100 All the training related employee competency as stated in budget are held  HRIS Report

2 Additional ... KP12 KP12 100 100 All PA results have been entered into the database system HRIS Report
